{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-armenian-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-armenian-fonts_function_install",
            "desc": "测试软件包 google-noto-serif-armenian-fonts 是否能够成功安装。"
        },
        {
            "name": "test_google-noto-serif-armenian-fonts_function_check",
            "desc": "测试软件包 google-noto-serif-armenian-fonts 是否正确安装并可被系统识别。"
        },
        {
            "name": "test_google-noto-serif-armenian-fonts_function_usage",
            "desc": "测试软件包 google-noto-serif-armenian-fonts 提供的亚美尼亚文字体能否正确渲染。"
        },
        {
            "name": "test_google-noto-serif-armenian-fonts_function_remove",
            "desc": "测试软件包 google-noto-serif-armenian-fonts 是否能够被干净地卸载。"
        }
    ]
}